{
  "_from": "enzyme-to-json@3.6.1",
  "_id": "enzyme-to-json@3.6.1",
  "_inBundle": false,
  "_integrity": "sha512-15tXuONeq5ORoZjV/bUo2gbtZrN2IH+Z6DvL35QmZyKHgbY1ahn6wcnLd9Xv9OjiwbAXiiP8MRZwbZrCv1wYNg==",
  "_location": "/enzyme-to-json",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "enzyme-to-json@3.6.1",
    "name": "enzyme-to-json",
    "escapedName": "enzyme-to-json",
    "rawSpec": "3.6.1",
    "saveSpec": null,
    "fetchSpec": "3.6.1"
  },
  "_requiredBy": [
    "/@platform/services",
    "/@platform/tools"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/enzyme-to-json/-/enzyme-to-json-3.6.1.tgz",
  "_shasum": "d60740950bc7ca6384dfe6fe405494ec5df996bc",
  "_spec": "enzyme-to-json@3.6.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/services",
  "author": {
    "name": "Adrien Antoine",
    "email": "adriantoine@gmail.com",
    "url": "http://adriantoine.com"
  },
  "bugs": {
    "url": "https://github.com/adriantoine/enzyme-to-json/issues",
    "email": "adrien@tray.io"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@types/cheerio": "^0.22.22",
    "lodash": "^4.17.15",
    "react-is": "^16.12.0"
  },
  "deprecated": false,
  "description": "convert enzyme wrapper to a format compatible with Jest snapshot",
  "devDependencies": {
    "@babel/cli": "^7.8.4",
    "@babel/core": "^7.11.2",
    "@babel/preset-env": "^7.7.1",
    "@babel/preset-react": "^7.7.0",
    "babel-jest": "^24.9.0",
    "codecov": "^3.6.1",
    "enzyme": "^3.7.0",
    "enzyme-adapter-react-16": "^1.7.0",
    "eslint": "^4.8.0",
    "eslint-config-prettier": "^2.6.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-config-standard-react": "^5.0.0",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-node": "^5.2.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-react": "^7.4.0",
    "eslint-plugin-standard": "^3.0.1",
    "jest": "^24.9.0",
    "prettier": "^1.7.4",
    "prettier-check": "^2.0.0",
    "prop-types": "^15.6.2",
    "raf": "^3.4.1",
    "react": "^16.6.0",
    "react-dom": "^16.6.0",
    "react-test-renderer": "^16.6.0"
  },
  "engines": {
    "node": ">=6.0.0"
  },
  "homepage": "https://github.com/adriantoine/enzyme-to-json#readme",
  "jest": {
    "testPathIgnorePatterns": [
      "<rootDir>/node_modules/"
    ],
    "coveragePathIgnorePatterns": [
      "<rootDir>/tests"
    ],
    "setupFiles": [
      "raf/polyfill"
    ]
  },
  "keywords": [
    "enzyme",
    "jest",
    "snapshot",
    "wrapper",
    "pretty-format",
    "cheerio",
    "convert",
    "testing",
    "unit",
    "test"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "enzyme-to-json",
  "peerDependencies": {
    "enzyme": "^3.4.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/adriantoine/enzyme-to-json.git"
  },
  "scripts": {
    "build": "babel src -d ./",
    "clean": "rm *.js",
    "format": "prettier src/**/*.js tests/core/*.js tests/core/**/*.js --write --single-quote --trailing-comma all --no-bracket-spacing",
    "format-check": "prettier-check src/**/*.js tests/core/*.js tests/core/**/*.js --write --single-quote --trailing-comma all --no-bracket-spacing",
    "lint": "eslint src tests/core && yarn format-check",
    "prepublishOnly": "yarn build",
    "test": "yarn lint && yarn test-core",
    "test-core": "NODE_ENV=test jest --coverage"
  },
  "version": "3.6.1"
}
